libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_lineactive_t Struct Reference

`#include <weave.h>`

## Data Fields

int | ncolors
char * | v

## Field Documentation

int stp_lineactive_t::ncolors

char* stp_lineactive_t::v

The documentation for this struct was generated from the following file:

- include/gutenprint/weave.h